Un utente ha chiesto
Categoria: Facebook for WooCommerce di WordPress
Domanda: Facebook per WooCommerce presto smetterà di supportare WooCommerce 3.9

Oggi ho ricevuto questo messaggio sul mio negozio:

Facebook per WooCommerce presto smetterà di supportare WooCommerce 3.9

3.9.2 è stato rilasciato solo il 13 febbraio 2020. Non è un orizzonte di supporto un po’ corto?

  • Autore del plugin

    (@skyverge)

    Ciao @galapogos01!

    Grazie per averci contattato in merito al nostro plugin Facebook per WooCommerce! Sono felice di aiutarti

    Grande domanda: stiamo seguendo il modello di supporto di WooCommerce per supportare le ultime due versioni minori delle build.

    https://docs.woocommerce.com/document/frequently-asked-questions/#wcvers

    Poiché WooCommerce è attualmente a 4.2, 3.9 non è più supportato dal loro team.

    Poiché non intendi rimuovere completamente il supporto per WooCommerce 3.9 nel prossimo futuro in questo plugin, dovrebbe continuare a funzionare come oggi! Ti consigliamo comunque di aggiornare la tua versione di WooCommerce il prima possibile per sfruttare le ultime correzioni di bug e miglioramenti e nel caso in cui gli aggiornamenti di compatibilità con le versioni più recenti di WooCommerce potrebbero impedire il funzionamento delle versioni precedenti. .

    C’è qualcos’altro che posso aiutare?

    Grazie!
    Kristy

Hai risolto il tuo problema?

0 / 0

Lascia un commento 0

Il tuo indirizzo email non sarà pubblicato. Required fields are marked *